import { State } from "./model";
export declare function createCanvas(parent: HTMLElement): HTMLCanvasElement;
/**
 * Draw on the canvas
 * @returns The interval when the next draw should happen. A return
 * value of -1 means that we can abort rendering
 */
export declare function draw(state: State, options: {
    colors: string[];
    outlineColor: string;
}): number;
